Bug 106775 - [UPDATE] databases/py-sqlobject: update to 0.7.2 and take maintainership
Summary: [UPDATE] databases/py-sqlobject: update to 0.7.2 and take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Stanislao Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-15 12:50 UTC by dryice
Modified: 2006-12-31 13:51 UTC (History)
0 users

See Also:


Attachments
file.diff (22.41 KB, patch)
2006-12-15 12:50 UTC, dryice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2006-12-15 12:50:15 UTC
	- update to 0.7.2

	- remove the patch that prevent an egg build. The (coming)
	  TurboGears-devel like it to be an egg.

	- add MASTER_SITES

	- removed file: files/patch-setup.py

	- add optional MSSQL support

	- take maintainership. Thanks the previous maintainers!

	- there is an open PR for this port: ports/105686. I think it
          is resolved in ports/106296 by Rafan, which is committed at
          Dec 4. So ports/105686 could be closed.

Fix: --- attached file begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-12-15 12:51:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 dryice 2006-12-15 13:45:50 UTC
Sorry I forgot to mention that this PR depends on ports/106772

-- 
Dryice @ http://dryice.name

Please avoid sending me Word or PowerPoint attachments.
See http://www.gnu.org/philosophy/sylvester-response.html
Comment 3 Nicola Stanislao Vitale freebsd_committer 2006-12-16 09:52:23 UTC
Responsible Changed
From-To: freebsd-python->nivit

I will take it.
Comment 4 dfilter service freebsd_committer 2006-12-31 13:49:03 UTC
nivit       2006-12-31 13:48:58 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-sqlobject Makefile distinfo pkg-plist 
  Added files:
    databases/py-sqlobject/files pkg-deinstall.in pkg-install.in 
  Removed files:
    databases/py-sqlobject/files patch-setup.py 
  Log:
  - Updated to 0.7.2
  - Added files/pkg-deinstall files/pkg-install
  - Added another MASTER_SITE
  - Added optional MSSQL support
  - Removed files/patch-setup.py
  - Taken  maintainership by dryice@
  
  PR:             106775
  Submitted by:   dryice@dryice.name
  Approved by:    alexbl (mentor), dryice (maintainer)
  
  Revision  Changes    Path
  1.11      +25 -7     ports/databases/py-sqlobject/Makefile
  1.7       +3 -3      ports/databases/py-sqlobject/distinfo
  1.2       +0 -20     ports/databases/py-sqlobject/files/patch-setup.py (dead)
  1.1       +17 -0     ports/databases/py-sqlobject/files/pkg-deinstall.in (new)
  1.1       +16 -0     ports/databases/py-sqlobject/files/pkg-install.in (new)
  1.7       +135 -118  ports/databases/py-sqlobject/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Nicola Stanislao Vitale freebsd_committer 2006-12-31 13:51:44 UTC
State Changed
From-To: open->closed

Committed, thanks!